<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Getting Started" link_to="toc.xml#gettingstarted">
	<topic label="Preparing the Workbench"
		href="html/gettingstarted/prepare_workbench.html" />
	<topic label="Creating a MIDlet project"
		href="html/gettingstarted/create_project.html" />
	<topic label="Creating a simple MIDlet"
		href="html/gettingstarted/create_midlet.html" />
	<topic label="Running a Java ME MIDlet"
		href="html/gettingstarted/run.html" />
	<topic href="html/gettingstarted/debug.html" label="Debuging a Java ME MIDlet">
 </topic>
 <topic href="html/gettingstarted/localization.html" label="Add localization support to a MIDlet">
 </topic>
 <topic href="html/gettingstarted/jmunit.html" label="Writing and running JMUnit tests">
 </topic>
</toc>
